# Error Reporting Library (aw-errors)

This library provides error reporting for the Arctic Wolf project. The idea is that error handling is done by this library, and not the other libraries/binaries in the project. To reach that aim, convenience macros will be provided to the user of this library.

## Getting Started

## A more Complex Example
